.strip-menu {
	position:relative;
	left:0;
	top:0 !important;
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	z-index:22;
	/* top:135px !important; */
	max-height: 540px; 	
	}

.strip-item {
	/* border-right: 4px solid #2f2f2f;
    width: 24.7% !important; */
	height:100%;
	display:block;
	float:left;
	position:relative;
	background-position:center;
	background-size:cover;
	
}

.strip-item .strip-text_wrapper {
	position:absolute;
	left:0;
	top:52%;
	width:100%;
	display:block;
	text-align:center;
	padding:0 20px;
	transition:opacity 300ms,top 400ms;
	z-index:33;
	opacity:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.strip-item:hover .strip-text_wrapper {
	top:80%;
	opacity:1;
}

.strip-text {
	padding-left:20px;
	display:inline-block;
	/* margin:50% auto; */
	text-align:left;
}

.strip-text h2,.strip-text span {
	text-transform:uppercase;
}

.strip-title {
	margin:0 0 12px;
	font-size:26px;
	line-height:26px;
	display:block;
	transform:translateY(-2px);
	font-weight:400;
	letter-spacing:1.3px;
}

.strip-caption {
	display:none;
	margin:0 0 1px 2px;
	font-size:12px;
	line-height:12px;
	font-weight:300;
	letter-spacing:.55px;
}

.strip_fadder {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	transition:background 400ms;
	z-index:25;
}

.strip-item .strip_link {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	z-index:35;
}

.strip-animation.loading {
	opacity:0;
}

.strip-animation {
	transition:opacity 600ms;
}

/* H A L F   P A G E */
.hp_featured_image {
	width:585px;
}

.hp_featured_image {
	position:fixed;
	left:50%;
	margin-left:-585px;
	background-position:center;
	background-size:cover;
}

.hp_border_top {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	display:block;
	z-index:10;
}

.admin-bar .hp_border_top {
	top:32px;
}

.hp_border_bottom {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	display:block;
	z-index:10;
	height:113px;
}

.hp_content_wrapper {
	padding:0 0 113px 635px;
	position:relative;
}

.hp_content {
	width:535px;
}

.hp_likes_and_share {
	top:auto;
	position:fixed;
	bottom:113px;
	left:50%;
	margin-left:45px;
	width:540px;
}

.hp_likes_and_share:before {
	content:'';
	position:fixed;
	width:535px;
	height:20px;
	bottom:164px;
	left:50%;
	margin-left:50px;
}

/* Custom CSS */
		
		.copyright,
		.strip-text,
		.fs_title_wrapper {
			/* border-left:3px solid #b83f3f */
		}
		.fs_share_fadder {
			background:rgba(0,0,0, 0.75);
		}
		.fs_share_block .fs_share_block_wrapper a {
			background:#000000;
		}
		.fs_share_block .fs_share_block_wrapper a:hover {
			background:#b83f3f;
		}
		.gallery_fullscreen header.main_header {
			top:-80px;
		}		
		.strip-item .strip_fadder {
			background:rgba(0,0,0, 0);
		}
		.strip-item:hover .strip_fadder,
		.bg404:before,
		.fw_background.cs_background:before {
			background:rgba(0,0,0, 0.8);
		}
		@media only screen and (max-width: 760px) {
			.strip-item .strip_fadder {
				background:rgba(0,0,0, 0.8);
			}
		}
		.strip-title {
			color:#82b425 !important;
			font-family:Merienda GD !important; 
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
		}
		.strip-caption {
			display:none;
		}
		